{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup-large">
            <div class="card border-dark d-flex align-content-between">
                <div class="card-header">
                    {% include 'ressources/exit_button.html.twig' %}
                    <h5 class="card-title">{% trans %}Location limitations and tags{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <div class="card-body d-flex">
                        {{ form_start(form) }}
                        {{ form_widget(form, {'attr': {'class': 'd-flex'}} ) }}
                        <button class="register-button" type="submit">{%trans%}Submit{%endtrans%}</button>
                        <a href="{{ path( nextPage, {
                            'companySlug': app.request.get('companySlug'),
                            'investmentSlug': app.request.get('investmentSlug'),
                            'productReference': app.request.get('productReference') } ) }}"
                           class="register-button  float-right">{% trans %}Next{% endtrans %}
                        </a>

                        {{ form_end(form) }}
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}
